{
  "name": "@huntsman-cancer-institute/style",
  "version": "12.8.2",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:huntsman-cancer-institute/risr/ng/hci-ng-lib.git"
  },
  "publishConfig": {
    "registry": "https://registry.npmjs.org",
    "access": "public"
  },
  "peerDependencies": {
    "@angular/common": ">=12.2.0",
    "@angular/core": ">=12.2.0",
    "@angular/material": ">=12.2.0"
  }
}
